Änderungen

Welche Fernuni-Anwendung läuft mit welcher Browser-Version?

7 Byte hinzugefügt, 14:50, 9. Nov. 2015
„true“ auf „false“ setzen (doppelclick)
- danach das AddOn nochmals (und wie gehabt) installieren. Dieses Problem tritt allerdings nur bei Firefox, in der Version 41 auf.
<p>- IE9: Imperia-OneClickEdit funktioniert nur im Kompatibilitätsmodus.</p>
</td>
</tr>
6
Bearbeitungen